[NAME]
damo - Data Access Monitoring Operator

[SYNOPSIS]
.B damo
[-h] <command> ...

[DESCRIPTION]
`damo` is a user space tool for DAMON, a data access monitoring subsystem for the Linux kernel. Using this, you can monitor the data access patterns of your system or workloads and make data access-aware memory management optimizations.

